Uploaded image for project: 'Percona Server'
  1. Percona Server
  2. PS-5617

Broken http://repo.percona.com/apt/dists/stretch/main/binary-amd64/Packages file

    Details

    • Type: Bug
    • Status: Done
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Packaging
    • Labels:
      None

      Description

      Hi,

      on last update, which was:
      09-May-2019 20:17

      Packages file for amd64 was corrupted. Right now there are only 2 pakages:

      proxysql2
      proxysql2-dbgsym

      Few hours earlier there was proper list of all packages (i know because i used it). Right now there is no option to install or update percona with apt on Debian Stretch amd64. I don't know if this problem is related with other OS.

        Smart Checklist

          Attachments

            Activity

              People

              • Assignee:
                evgeniy.patlan Evgeniy Patlan
                Reporter:
                Dzwonek Dzwonek
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - Not Specified
                  Not Specified
                  Logged:
                  Time Spent - 1 day, 4 hours, 40 minutes
                  1d 4h 40m